/*
 Theme Name: Kadence Child
 Template: kadence
 Version: 1.0.0
*/

@font-face {
    font-family: "Rodger";
    src: url("http://fourthreadscollective.com/wp-content/themes/kadence-child/fonts/Rodger-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --global-heading-font-family: "Rodger", sans-serif;
}


}

@media (max-width: 767px) {
    img.custom-logo {
        width: 60px !important;
        max-width: 60px !important;
    }
}

img.custom-logo { width: 135px !important; height: auto !important; }
@media (max-width: 767px) { img.custom-logo { width: 60px !important; height: auto !important; } }
